# Напишите пример сравнения c использованием оператора (>)
num1 = 10
num2 = 20

if num2 > num1:
    print(str(num2) + " > " + str(num1))

# Напишите пример сравнения c использованием оператора (<)
num1 = 10
num2 = 20

if num2 > num1:
    print(str(num2) + " < " + str(num1))

# Напишите пример сравнения c использованием оператора (==)
num1 = 20
num = 20

if num1 == num:
    print(str(num1) +' равны ' + str(num))

# Напишите пример сравнения c использованием оператора (>=)
num1 = 27
num = 18

if num1 >= num:
    print(str(num1) + ' больше чем ' + str (num))

# Напишите пример сравнения c использованием оператора (<=)
num1 = 18
num = 27

if num1 <= num:
    print(str(num1) + ' меньше чем ' + str (num))

# Напишите пример сравнения c использованием оператора (<) несколько раз
banana = 120
apple = 70
cherry = 250
print(str(banana) > str(cherry))

num1 = 500
num2 = 501
print((str(num1) < str(num2)))

# Напишите пример сравнения c использованием оператора (>) несколько раз
iphone = 12
samsung = 9
print(str(iphone) > str(samsung))

# Напишите пример использования конструкции if
name = 'Zhibek'
age = 18

if name == name:
    print('ее зовут ' + str(name))

# Напишите пример использования конструкции if / else
mother = 'Bakulya'
father = 'Almazik'

if mother == 'Gulya':
    print( '--- мою маму зовут --- ' + str(mother))
else:
    print('--- это не моя мама --- ')

# Напишите пример использования конструкции if / elif / else
car = 'toyota'
cars_number = 583
if car == 'toyota':
    print(' --- папина машина --- ' + str(car))
else:
    car == 'lexus'
    print(' --- это не папина машина --- ')

# Создайте список (list) и поместите в него все изученные типы данных
list = [3, True, 'Нурсултан', 2.0]

# Удалите из ранее созданного списка какой либо объект
list = [3, True, 'Нурсултан', 2.0]
list.remove(1)
print(list)

# Замените какой либо объект из ранее созданного списка
list = [3, True, 'Нурсултан', 2.0]
list[1] = 'false'
print(list)

# Создайте словарь (dict) и поместите в него все изученные типы данных
a = {
    'moskva': 495,
    'peter': 812,
    'bishkek':996
}
# Удалите из ранее созданного списка какой либо объект
a = {
    'moskva': 495,
    'peter': 812,
    'bishkek':996
}
del a['peter']
print(a)
# Замените какой либо объект из ранее созданного списка

a = {
    'moskva': 495,
    'peter': 812,
    'bishkek':996
}
a['bishkek'] = 555
print(a)

# Напишите пример использования метода списка append()
a = [555, 666, 777, 888, 999, 444]
a.append(111)
print(a)
# Напишите пример использования метода списка clear() (нужно прочитать самостоятельно)
a = [555, 666, 777, 888, 999, 444]
a.clear()
print(a)